@charset "UTF-8";
h1 {
	font-family: Oswald, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #f7931e;
	letter-spacing: 1px;
}

h2 {
	font-family: Oswald, sans-serif;
	;
	;
	font-size: 9px;
	line-height: 10px;
	color: #f7931e;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	letter-spacing: 2px;
	font-weight: normal;
	font-variant: normal;
}


h3 {
	font-family: Oswald, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #9b8579;
	line-height: 17px;
	padding-top: 6px;
	word-spacing: 0em;
	padding-bottom: 0px;
	text-transform: none;
	margin: 0px;
	letter-spacing: 0px;
	padding-right: 35px;
}
h10 {
	font-family: Oswald, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #9b8579;
	line-height: 11px;
	padding-top: 6px;
	word-spacing: 0em;
	padding-bottom: 0px;
	text-transform: none;
	margin: 0px;
	letter-spacing: 0px;
	padding-right: 35px;
}
h4 {
	font-family: Oswald, sans-serif;
	font-size: 16px;
	color: #f7931e;
	line-height: 24px;
	padding-top: 10px;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	text-transform: none;
	padding-right: 50px;
	letter-spacing: 0em;
	word-spacing: 0em;
	margin: 0px;
}
h5 {
	font-family: Oswald, sans-serif;
	font-size: 50px;
	color: #9b8579;
	font-weight: normal;
	line-height: 55px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-transform: none;
	letter-spacing: -1px;
}
h6 {
	font-family: Oswald, sans-serif;
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: rgb(255,255,255);
	margin: 0px;
	letter-spacing: .1em;
}
h7 {
	font-family: Oswald, sans-serif;
	font-size: 16px;
	color: #f7931e;
	line-height: 24px;
	padding-top: 20px;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	text-transform: none;
	padding-right: 50px;
}
h8 {
	font-family: Oswald, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #9b8579;
	line-height: 17px;
	padding-top: 8px;
	word-spacing: 0em;
	padding-bottom: 0px;
	text-transform: none;
	margin: 0px;
	letter-spacing: 0px;
}
h9 {
	font-family: Oswald, sans-serif;
	font-size: 16px;
	line-height: 40px;
	color: #f7931e;
	margin: 0px;
	padding: 0px;
	letter-spacing: 3px;
	font-weight: normal;
}





#background {
	background-position: center bottom;
	height: 750px;
	width: 1112px;
	vertical-align: middle;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	z-index: 2;
}
#background_large {
	background-position: center bottom;
	height: 1700px;
	width: 1112px;
	vertical-align: middle;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	z-index: 3;
}

body {
	background-color: #fcfcf8;
	z-index: 1;
}
Menu {
	font-size: 12px;
}
#Menu_wrapper {
	height: 78px;
	width: 480px;
	left: 0px;
	top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
	padding-top: 38px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
#Menu_Logo {
	height: 116px;
	width: 280px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
	float: left;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.Menu_box {
	height: 76px;
	width: 115px;
	float: left;
}
#topmessage {
	height: 50px;
	width: 326px;
	float: right;
	font-family: Oswald, sans-serif;
	font-size: 20px;
	color: #ffe5b8;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: -0.5px;
	padding-top: 45px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#top_panel {
	width: 1112px;
	height: 150px;
	background-image: url(images/Main%20backgrounds/TOP_PANEL_3.png);
	background-position: center bottom;
	vertical-align: middle;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#top_panel_fixed {
	width: 1112px;
	height: 150px;
	background-image: url(images/Main%20backgrounds/TOP_PANEL_3.png);
	background-position: center bottom;
	vertical-align: middle;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: fixed;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 900;
}
#middle_main_505 {
	padding: 0px;
	height: 505px;
	width: 1112px;
}
#middle_main_515 {
	padding: 0px;
	height: 515px;
	width: 1112px;
}
.middle_main_525 {
	padding: 0px;
	width: 1112px;
	height: 1515px;
}
.middle_main {
	padding: 0px;
	width: 1112px;
	clear: both;
}
.middle_main_150space {
	width: 1112px;
	padding: 0px;
	position: relative;
	height: 150px;
	margin: 0px;
	clear: both;
	z-index: 10;
}
#middle_main_405 {
	padding: 0px;
	height: 405px;
	width: 1112px;
	margin: 0px;
}
#middle_main_465 {
	height: 465px;
	width: 1112px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 40px;
}
#bottom_panel {
	padding: 0px;
	height: 100px;
	width: 1112px;
	background-image: url(images/Main%20backgrounds/BOTTOM_PANEL_2.png);
	clear: both;
	z-index: 50;
	position: relative;
}
#bottom_subpanel {
	height: 60px;
	width: 1022px;
	background-image: url(images/Main%20backgrounds/BOTTOM_SUBPANEL.png);
	float: left;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 80px;
}
#bottom_subpanel_6items {
	height: 60px;
	width: 1022px;
	float: left;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 28px;
	background-image: url(images/Main%20backgrounds/BOTTOM_SUBPANEL.png);
}
#bottom_subpanel_2 {
	height: 60px;
	width: 1112px;
	float: left;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 28px;
	background-image: url(images/Main%20backgrounds/BOTTOM_SUBPANEL_2.png);
	background-repeat: no-repeat;
}
#bottom_subpanel_4 {
	height: 80px;
	width: 1112px;
	float: left;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 28px;
	background-image: url(images/Main%20backgrounds/BOTTOM_SUBPANEL_2.png);
	background-repeat: no-repeat;
	z-index: 60;
	position: relative;
	background-color: #fcfcf8;
	background-position: center top;
}
#bottom_subpanel_3 {
	height: 200px;
	width: 1112px;
	float: left;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 28px;
	background-image: url(images/Main%20backgrounds/BOTTOM_SUBPANEL_2.png);
	background-repeat: no-repeat;
}
.column371x505 {
	width: 325px;
	margin-left: 45px;
	border-right-style: solid;
	border-right-color: #e5e5e1;
	border-right-width: 1px;
	float: left;
	height: 505px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.column371x1010 {
	width: 325px;
	margin-left: 45px;
	border-right-style: solid;
	border-right-color: #e5e5e1;
	border-right-width: 1px;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 1515px;
}
.column371 {
	width: 325px;
	margin-left: 45px;
	border-right-style: solid;
	border-right-color: #e5e5e1;
	border-right-width: 1px;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.column371_header {
	width: 325px;
	float: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 418px;
}
.column371_header415 {
	width: 325px;
	float: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 415px;
}
.column371_header505 {
	width: 325px;
	float: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 505px;
}
.column3 {
	width: 325px;
	margin-left: 45px;
	border-right-style: solid;
	border-right-color: #e5e5e1;
	border-right-width: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
.column371x505_B {
	width: 325px;
	margin-left: 45px;
	padding: 0px;
	float: left;
	height: 505px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e5e5e1;
}
.column189x505 {
	width: 189px;
	margin-left: 45px;
	padding: 0px;
	border-right-style: solid;
	border-right-color: #e5e5e1;
	border-right-width: 1px;
	float: left;
	height: 505px;
}
.column371x405 {
	width: 325px;
	margin-left: 45px;
	padding: 0px;
	border-right-style: solid;
	border-right-color: #e5e5e1;
	border-right-width: 1px;
	float: left;
	height: 405px;
	margin-top: 0px;
	text-indent: 0px;
}
.column370 {
	width: 325px;
	margin-left: 45px;
	float: left;
	height: 505px;
}
.column370_B {
	width: 325px;
	margin-left: 45px;
	float: left;
	height: 1515px;
}
.column370_C {
	width: 325px;
	margin-left: 45px;
	float: left;
}
.column370x45 {
	width: 325px;
	margin-left: 45px;
	float: left;
	height: 60px;
	margin-top: 40px;
}
.column370x405 {
	width: 325px;
	margin-left: 45px;
	float: left;
	height: 405px;
	z-index: 1;
}
.column370x405_fixed {
	width: 325px;
	margin-left: 785px;
	float: left;
	height: 405px;
	position: fixed;
	padding: 0px;
	z-index: 20;
}
.column741x405 {
	width: 695px;
	margin-left: 45px;
	float: left;
	height: 405px;
	clear: right;
}
.column741x405line {
	width: 695px;
	margin-left: 45px;
	float: left;
	height: 405px;
	clear: right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e5e5e1;
}
.column741x405linecentre {
	width: 695px;
	margin-left: auto;
	float: left;
	height: 405px;
	clear: right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e5e5e1;
	margin-right: auto;
	padding-left: 45px;
	text-align: center;
	margin-top: 40px;
}
.column741x810line {
	width: 695px;
	margin-left: 45px;
	float: left;
	height: 810px;
	clear: right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e5e5e1;
}
.column741x550line {
	width: 695px;
	margin-left: 45px;
	float: left;
	height: 550px;
	clear: right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e5e5e1;
}
.column741x15line {
	width: 695px;
	margin-left: 45px;
	float: left;
	height: 15px;
	clear: right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e5e5e1;
}
.column741x35line {
	width: 695px;
	margin-left: 45px;
	float: left;
	height: 35px;
	clear: right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e5e5e1;
}
.column741x505line {
	width: 695px;
	margin-left: 45px;
	float: left;
	height: 505px;
	clear: right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e5e5e1;
}
.column741x100 {
	width: 695px;
	margin-left: 45px;
	float: left;
	height: 40px;
	clear: right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	margin-top: 40px;
	padding: 0px;
}
a img { border:none; }
.line {
	height: 10px;
	width: 280px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e5e5e1;
}
.linespace {
	height: 10px;
	width: 280px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e5e5e1;
	margin-top: 3px;
}
.spacer {
	height: 20px;
	width: 900px;
	margin-top: 3px;
}
.spacer10 {
	height: 10px;
	width: 900px;
	margin-top: 3px;
}
.spacer30 {
	height: 30px;
	width: 0px;
	margin-top: 0px;
}
